html, body,h5,h6 {
	padding		: 0px;
	margin		: 0px;
	background	: #e5e5e5; 
	font-size	: 13px;
	color		: #575757;
}
body,input,select,textarea{
	font-family	: Arial;
}
input,select,textarea{
	font-size	: 12px;
}

h1,h2,h3,h4 {
	margin: 0px;
	padding: 0px;
	}
h3, h4{
	line-height: 115%; 
	color: #e36c0a;
	font-size:15px;
	}
h5,h6{
	font-weight:bold;
	}
	
h5{
	font-size:14px;
	}
p{
	margin: 0px 0px 1em 0px;
	}

p {
	text-align	: justify;
}

table {
	border-collapse	: collapse;
}

td {
	padding				: 0px;
}

img, div, .pngfix, input { 
	/*behavior				: url("/scripts/iepngfix.htc");*/
}

img {
	border				: 0px;
}

TD.content IMG.imgleft {
	float: left;
	margin: 10px;
	margin-left: 0px;
	}
	
TD.content IMG.imgright {
	float: right;
	margin: 10px;
	margin-right: 0px;
	}

TD.content IMG{
	margin				: 0px;
	}

a {
	text-decoration	: none;
	color: #575757;
	}
	
TD.content A{
	/*
	background: url(gfx/arrow_submenu.gif) no-repeat;
	padding-left: 10px;
	*/
	text-decoration	: none;
	/*background: url('gfx/orange.gif') repeat-x 0px 15px; */
	}
	
TD.content A:hover{
	/*
	background: url(gfx/arrow_submenu.gif) no-repeat;
	padding-left: 10px;
	*/
	text-decoration	: none;
	color: #f47522;
	}	
	
a:hover, div.block a.sub:hover {
	text-decoration	: none;
	color: #111;
}

h1 {
	font-size	: 16px;
	padding		: 0px;
}


/*=:project
    scalable Inman Flash Replacement (sIFR) version 3.

  =:file
    Copyright: 2006 Mark Wubben.
    Author: Mark Wubben, <http://novemberborn.net/>

  =:history
    * IFR: Shaun Inman
    * sIFR 1: Mike Davidson, Shaun Inman and Tomas Jogin
    * sIFR 2: Mike Davidson, Shaun Inman, Tomas Jogin and Mark Wubben

  =:license
    This software is licensed and provided under the CC-GNU LGPL.
    See <http://creativecommons.org/licenses/LGPL/2.1/>    
*/

/*---- sIFR ---*/
.sIFR-flash {
  visibility: visible !important;
  margin: 0;
  padding: 0;
}

.sIFR-replaced, .sIFR-ignore {
  visibility: visible !important;

}

.sIFR-alternate {
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 0;
  display: block;
  overflow: hidden;
}

.sIFR-replaced div.sIFR-fixfocus {
  margin: 0pt; 
  padding: 0pt; 
  overflow: auto; 
  letter-spacing: 0px; 
  float: none;
}

ul	{
	list-style-type:none;
	padding:0px;
	margin:0px;
	margin-left: 20px;
	}
li{
	background-image:url('gfx/groenevink.png');
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding-left:25px;
	line-height: 22px;
	margin-bottom: 10px;
}

table.main {
	width		: 964px;
	margin-left	: auto;
	margin-right: auto;
	}

table.main td.topper {
	width		: 964px;
	height		: 75px;
	}

table.main td.topper img.logo {
	margin-top  : 10px;
	margin-left	: 18px;
	float		: left;
}

#meeroverhosting {
	width: 170px;
	height: 30px;
	border: 0px solid red;
	float: right;
	margin-right: 60px;
	margin-top: 145px;
}

div#menu {
	width		: 100%;
	height		: 48px;
	background	: url('/gfx/menu/background.gif') repeat-x top left;
}

div#topmenu {
	margin-top	: 30px;
	float		: right;
	margin-right: 15px;
}
div#socialmediamenu {
	margin		:36px 10px 0 0;
	float		: right;

}


div#topmenu img.menu {
	padding		: 0px 2px;
}

img.menu {
	float			: left;
}

div#flashbanner {
	height		: 964px;
	height		: 268px;
}

div.placeholder {
	width		: 944px;
	padding		: 0px 20px;
	float		: left;
}

div.vierkant {
	width		: 236px;
	height		: 236px;
	float		: left;
}

div.domein {
	background	: white url('/gfx/domein.jpg');
}

div.hosting {
	background	: #0083c5 url('/gfx/hosting.jpg');
}

div.zakelijk {
	background	: #e06d20 url('/gfx/zakelijk.jpg');
}

div.server {
	background	: #747474 url('/gfx/server.jpg');
}

div.web20 {
	padding		: 0px 18px;
	margin-top	: 6px;
	width		: 948px;
}

div.web20 div {
	/*width			: 948px;*/
}

div.web20 div.topper {
	background	: url('gfx/web20/web20_top.gif') no-repeat;
	height		: 44px;
	width		: 948px;
}
div.web20 div.topperhome {
	background	: url('gfx/web20/web20_top.gif') no-repeat;
	height		: 12px;
	width		: 948px;
}

div.web20 div.content {
	background	: url('gfx/web20/web20_repeat.gif') repeat-y;
	width		: 948px;
	
}

div.web20 div.bottom {
	background	: url('gfx/web20/web20_bottom.gif') no-repeat;
	height		: 9px;
}

div.web20 div.block {
	width			: 102px;
	float			: left;
	padding-top		: 12px;
	padding-left	: 17px;
}

div.block a {
	float	: left;
	clear	: both;
}

div.block a.main {
	font-weight		: bold;
	font-size		: 12px;
	color			: #4e4e4e;
	margin-bottom	: 0.7em;
}

div.block a.sub {
	font-size		: 11px;
	color			: #8a8a8a;
	margin-bottom	: 0.4em;
	width			: 102px;
}

div#web20flash {
	float			:	left;
	width			:	170px;
}

table.default {
	width		: 948px;
	height		: 500px;
	margin		: 0px 18px;
	background	: url('gfx/web20_repeat.gif') repeat-y;
}

table.default td {
	vertical-align	: top;
}

table.default td.topper {
	background	: url('gfx/default_top.gif') no-repeat;
	height		: 7px;
}


table.default td.bottom {
	background	: url('gfx/default_bottom.gif') no-repeat;
	height		: 13px;
}

td.submenu {
	background	: url('gfx/menu_bg.gif') right top no-repeat;
	/*width		: 251px;*/
	width		: 204px;
	padding-left: 1px;
	height		: 480px;
}

td.submenu img.rootimage {
	margin-bottom	: 14px;
}

.subtitle{
	margin-left: 22px;
}

td.content,td.submenu {
	padding-top	: 31px;
}

td.content div.sbtext {
	padding	: 0px 20px 20px 20px;
	width	: 640px;
}

td.content div.sbtext404{
	padding	: 0px 20px 20px 20px;
	width	: 900px;
}

#footer{
	width: 906px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	color: #808080;
	font-size: 11px;
	padding-bottom: 20px;
	}
	#footer IMG{
		padding-right: 0px;
		}
		
	
td.helpbutton{
	/*padding-left: 70px;*/
	padding-bottom: 20px;
	
}	
	
#wwwbol{
	width: 550px;
	background: url('gfx/search/www_bol.png') no-repeat top center;
	height: 311px;
	margin-left: auto;
	margin-right: auto;
	}
	
#domeinsearch, #domeinsearch_actie{
	position: absolute;
	width: 370px;
	margin-top: 175px;
	z-index: 3;
}

#domeinsearch_actie{
	margin-top: 75px;
}

#domeinsearch_nav{
	float: left;
	width: 240px;
	height: 25px;
	margin-top: 9px;
	margin-left: 80px;
	}

#hosting{
	background: url('gfx/menu/0900hosting.gif') no-repeat top right;
	float: right;
	width: 122px;
	height: 48px;	
	}
	
#actie {
	margin-top: 10px;
	margin-left: 5px;
	width: 320px;
	height: 92px;
	text-align: center;
}

#flvplayer{
	width: 280px;
	margin-left: auto;
	margin-right: auto;
}

#flvplayer_we{
	width: 390px;
	margin-left: auto;
	margin-right: auto;
}

div.hidden{
	display:none;
}

#wizard {
	/*background: url('gfx/home/hoektop.gif') no-repeat; */
	border: 1px solid #ccc;
	padding: 20px 30px;
	margin-top: 20px;
}

#actie_page{
	background: url('gfx/versiering.png') no-repeat top center;
	width: 351px;
	height: 237px;
	margin-left: auto;
	margin-right: auto;
}

/*=========== TABLES =============*/
TABLE {
	clear:both;
	
}
TABLE .standaard TH{
	color: #fff;
	background: #f47922 url('gfx/table/standaard/th_bg.gif') repeat-x bottom left;
	height: 29px;
	font-weight: bold;
	font-size: 12px;
	text-align: left;
	padding: 2px 0px 4px 10px;
}

TABLE .standaard TD{
	background: #e6e6e6;
	padding: 9px 25px 7px 10px;
	border: 1px solid #c4c4c4;
	font-size: 11px;
	}

TABLE .standaard B{
	padding-bottom:15px;
	font-weight: bold;
}

TABLE.afbbtn TD IMG {
	vertical-align: top;
}

TABLE.afbbtn TD{
	 vertical-align: middle;
}
	
/*============= END TABLES ==============*/

/*============== FORMS ==================*/

.cform INPUT.text, INPUT.contact, TEXTAREA.contact{
	border: 1px solid #7e9db9;
}

SPAN.e{
	color: #7e9db9;
	vertical-align: top;
}

.cform INPUT, INPUT.contact, TEXTAREA.contact{
	margin-bottom: 11px;
}

TD.top{
	width: 120px;
	background: #fff;
	border: 0px;
	vertical-align: top;
	}
	
#belmijterug_form_bedankt {
	display: none;
	width: 450px;
	
	}

INPUT.domeinsearch{
	background: url('../gfx/search/search_field.png') no-repeat top left;
	height: 30px;
	width: 214px;
	border: 0px;
	color: #fff;
	padding: 10px 20px 0px 20px;
}

INPUT.domeinsearch_nav{
	background: url('../gfx/whois_mainbalk.png') no-repeat top left;
	height: 19px;
	width: 157px;
	border: 0px;
	color: #888;
	padding: 4px 10px 0px 5px;
	font-style:italic;
}	


/*=============== END FORMS ============= */

/* ================ HOME ============= */

TD.domeincontrole, TD.virtualserver, TD.webhosting, TD.onlinestorage{
	width: 236px;
	vertical-align: top;
	text-align: left;
	}
	
TD.virtualserver P, TD.webhosting P, TD.onlinestorage P {
	text-align: left;
	}
	
TD.domeincontrole{
	color: #838383;
	padding: 65px 10px 0px 10px;
	width: 216px;
	height: 139px; /* 139 */
	}	
	
TD.virtualserver, TD.webhosting, TD.onlinestorage{
	padding: 75px 22px 15px 15px;
	width: 199px;
	height: 114px; /* 114 */
	color: #fff;
	}
	
TD.domeincontrole{
	background: url('gfx/home/domeincontrole.png') no-repeat;
	}

TD.virtualserver{
	background: url('gfx/home/virtualserver.png') no-repeat;
	}
	
TD.webhosting{
	background: url('gfx/home/webhosting.png') no-repeat;
	}
	
TD.onlinestorage{
	background: url('gfx/home/onlinestorage.png') no-repeat;
	width: 201px;
	}	

/* ========= inschrijving ========== */	
TABLE #inschrijving_training{
	width: 480px;
}

TABLE #inschrijving_training TD.top{
	width: 200px;
}
.labelt{ /* checkboxvoorwaarden */
	width: 250px;
	float: right;
	margin-bottom: 10px;
	}

/* ========= inschrijving ========== */	
#flashHomepage{
	width: 950px;
	height: 192px;
	background: url('gfx/home/onzepassie.jpg') no-repeat;
}

INPUT.domtxt{
	background: url('gfx/home/inputtext.gif') no-repeat;
	width: 154px;
	height: 22px;
	border: 0px;
	vertical-align: top;
	padding: 5px 10px 0px 5px;
}

#web20_hoek_home{
background: url('gfx/home/hoek.gif') no-repeat bottom right;
}
#web20_hoek_home, #web20_hoek{
	width: 325px;
	height: 125px;
	float:right;
	margin-right: 10px;
}


/* ================ EINDE HOME ============= */

/* ============= HELP MIJ  ============ */

#helpMijContainer, #NieuwsbriefContainer{
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 99;
	position: fixed;
	display: none; 
}

#black_container{
	position: fixed;
	width: 100%;
	height: 100%;
	background: #000;
	/*filter: alpha(opacity=75);*/
	/*-moz-opacity:.75;*/
	opacity:.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
}

#helpmij_wrapper{
	position: absolute;
	width: 500px;
	left: 50%;
	margin-left: -250px;
	z-index: 100;
	top: 25%;
}

#helpmij_top{
	background: url('gfx/popup/top.png') no-repeat;
	height: 8px;

}

#helpmij_bottom{
	background: url('gfx/popup/bottom.png') no-repeat;
	height: 9px;
}

#helpmij{
	background: url('gfx/popup/rep.png') repeat-y;
	width: 500px;
	height: 360px;
	padding: 20px;
	/*filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";*/
}

/* ============= EINDE HELP MIJ  ============ */


/* ============= BREADS  ============ */

#breadcontainer{
	padding: 1px 0px 0px 3px;
	}

#breads{
	height: 40px;
	background: url('gfx/web20/breadcorner.gif') no-repeat;
	padding-left: 4px;
	float: left;
	}
	
#breads .inactive, #breads .active, #breads .startinactive{
	float: left;
	height: 40px;
	margin: 0px;
	}
	#breads .inactive img, #breads .active img, #breads .startinactive img{	
		vertical-align: middle;	
		}
	#breads .inactive a, #breads .active a{ 		
		margin: 0px 15px;
	}
	#breads .startinactive a{
		margin: 0px 15px 0 8px;
	}
	
#breads .startinactive {
	background: #f2f2f2 url('gfx/web20/breadstart_bg.gif');
	}
	#breads .inactive {
	background: #f2f2f2 url('gfx/web20/bread_between_bg.gif');
	}
#breads .active {
	background: #fff;
	}
	#breads .active a{
		color: #f47622;
	}
	
#googlesearch {
	float: right;
	margin: 7px 10px 0 0;
	width: 320px;
	}
#search_control{
	float: right;
	width: 260px;
	
	}

.analyse {
	width		:	663px;
	padding-bottom	:	2em;
}
.analyse H4 {
	padding:10px  0 0 0;

}

.analyse_achtergrond .button {
	background	:	none;
	border		:	0px;

	cursor		:	pointer;
}

.analyse_nav {
}

.analyse_achtergrond {
	background	:	url('/gfx/analyse_bg2.gif') repeat-y;
	padding		:	25px  15px 0px;
	text-align	:	center;
}

.analyse_images img {
	padding		:	0px 12px;
}

.analyse .textbox {
	background	:	url('gfx/invoerveld.gif') no-repeat;
	color		:	white;
	width		:	221px;
	border		:	0px;
	height		:	29px;
	padding		:	5px 15px;
	margin-bottom:	0px;
	line-height	:	29px;
	font-weight	:	bold;
}

.analyse p {
	margin		:	0px;
	padding		:	20px 0px;
	text-align	:	center;
}

.analyse table {
	margin-left	:	29px;
}

.analyse td {
	padding		:	0px 5px;
}

.close {
    float: right;
    background: url(newimages/close.png) no-repeat right top;
    height: 20px;
    padding-right: 30px;
    line-height: 20px;
    cursor: pointer;
}
#cookiewarning {
    padding: 5px;
    background-color: #fff;
    font-size: 11px;
    color: #333;
    width: 200px;
    z-index: 999;
    position: absolute;
    margin: 0;
    text-align: left;
    opacity: 0.8;
    filter: alpha(opacity=80);
    top: 0px;
    right: 0px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border: 1px solid #ccc;
}
.hide {
    display: none;
}
